.start__bg img{
    width: 100%;
}

.start__text.circle:before{
    right: 0;
    top: -24px;
}
.science__caption.circle:before{
    width: 77px;
    height: 77px;
    top: -16px;
    left: -22px;
}

.start__bg{
    border-radius: 8px;
    background-image: url('./../image/project/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 600px;
}

.start__quote{
    margin-top: 6px;
}
.target__year-img img{
    /*width: 100%;*/
    border-radius: 8px;
}

.target__year .target__year-text{
    width: 310px;
    margin-left: 200px;
}
.target__create-img img{
    /*width: 100%;*/
    border-radius: 8px;
}
.science__text-items .text{
    margin-right: 100px;
}

.way__result-bg.circle:before {
    right: -40px;
    width: 239px;
    height: 239px;
    bottom: 20px;
}

.way__result-bg img{
    /*width: 100%;*/
    border-radius: 8px;
}
.youtube__create-img img{
    width: 100%;
    border-radius: 8px;
}

.youtube__create-year h2{
    font-size: 70px;
    line-height: 102px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FF5A41;
}


@media (max-width: 575.98px) {
    .target__create-img img{
        width: 100%;
    }

    .start__bg{
        height: 300px;
    }

    .target__create-text{
        margin-top: 15px;
    }

    .target__year .target__year-text{
        width: 100%;
        margin-left: 0;
        margin-bottom: 25px;
    }
    .way__result-bg img{
        width: 100%;
    }
    .way__result-bg.circle:before{
        display: none;
    }
    .start__text.circle:before{
        display: none;
    }

    .start{
        margin-top: 100px;
    }
    .target__year-img img{
        width: 100%;
    }
    .science__text-items .text{
        margin-right: 0;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .target__year .target__year-text{
        width: 100%;
        margin-left: 0;
        margin-bottom:25px;
    }
    .way__result-bg img{
        width: 100%;
    }
    .way__result-bg.circle:before{
        display: none;
    }
    .start__text.circle:before{
        display: none;
    }

    .start{
        margin-top: 100px;
    }
    .target__year-img img{
        width: 100%;
    }
    .science__text-items .text{
        margin-right: 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .target__year .target__year-text{
        margin-left: 0;
    }

    .target__create .text{
        padding-left: 30px;
    }
    .start__top{
        margin-bottom: 30px;
    }
    .circle:before {
        width: 80px;
        height: 80px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .science__text-items .text {
        margin-right: 25px;
    }
    .way__result-bg img{
        width: 100%;
    }
    .way__result-text{
        padding: 30px;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {  }

@media (min-width: 1400px) {
    .target__create-text .text{
        margin-right: 125px;
    }
}
